<div class="product-profile">
  <layout-page-header
    [title]="'PRODUCT_CATALOGUE.PRODUCTS_PROFILE.TITLE' | translate"
    [description]="'PRODUCT_CATALOGUE.PRODUCTS_PROFILE.DESCRIPTION' | translate"
  ></layout-page-header>
  <layout-card-container>
    <div class="product-profile__content">
      <product-profile-info></product-profile-info>
      <div class="offers-table">
        <h2 class="offers-table__title">
          {{'PRODUCT_CATALOGUE.PRODUCTS_PROFILE.OFFERS.TITLE' | translate}}
        </h2>
        <p
          class="offers-table__description"
          [innerHTML]="'PRODUCT_CATALOGUE.PRODUCTS_PROFILE.OFFERS.DESCRIPTION' | translate"
        ></p>
        <product-profile-offers-table> </product-profile-offers-table>
      </div>
      <product-profile-general-settings></product-profile-general-settings>
    </div>
  </layout-card-container>
</div>
